[ubuntu/precise] libpod-constants-perl 0.16-2 (Accepted)

Colin Watson cjwatson at canonical.com
Wed Nov 16 12:55:16 UTC 2011


libpod-constants-perl (0.16-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * Add patch EUMM_AUTHOR.patch: adjust AUTHOR in Makefile.PL to older and
    newer versions of ExtUtils::MakeMaker. (Closes: #629284)
  * Switch to debhelper 8 and tiny debian/rules; don't install README
    anymore; add some files to debian/clean.
  * Convert debian/copyright to DEP5 format.
  * Set Standards-Version to 3.9.2, drop version from perl build
    dependency.
  * Add /me to Uploaders.
  * Make short description a noun phrase.
  * Add a patch to fix 2 spelling mistakes.
  * Set urgency to medium (RC bug, perl 5.14 transition).

Date: 2011-11-16 09:27:48.732899+00:00
Signed-By: Colin Watson <cjwatson at canonical.com>
https://launchpad.net/ubuntu/precise/+source/libpod-constants-perl/0.16-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list